Public Class AddForm

    Private Sub AddButton_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles AddButton.Click

        ' A statement to assign the computed total of two labels. 
        Sum.Text = Val(Num1.Text) + Val(Num2.Text)

    End Sub
End Class
